Get Countries
curl --request GET \
--url https://api.zerocash.tech/api/b2b/utilities/countries \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zerocash.tech/api/b2b/utilities/countries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.zerocash.tech/api/b2b/utilities/countries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.zerocash.tech/api/b2b/utilities/countries",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.zerocash.tech/api/b2b/utilities/countries"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}"{\n \"success\": true,\n \"data\": [\n {\n \"name\": \"Andorra\",\n \"iso2\": \"AD\",\n \"iso3\": \"AND\",\n \"dialing_code\": \"376\",\n \"currency\": {\n \"code\": \"EUR\",\n \"symbol\": \"€\",\n \"decimal\": \"2\"\n }\n },\n {\n \"name\": \"United Arab Emirates\",\n \"iso2\": \"AE\",\n \"iso3\": \"ARE\",\n \"dialing_code\": \"971\",\n \"currency\": {\n \"code\": \"AED\",\n \"symbol\": \"AED\",\n \"decimal\": \"2\"\n }\n }\n ...\n ]\n}""{\n\tsuccess: false,\n error: \"Error Message Here!\"\n}"Reference Data
Get Countries
Get all supported countries and methods supported within them.
GET
/
api
/
b2b
/
utilities
/
countries
Get Countries
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200
⌘I